Subject: IPR Disclosure: CNRS's Statement about IPR related to RFC 4768, RFC 2069, RFC 4169, and draft-ietf-httpbis-p7-auth-11

From: IETF Secretariat <[email-masked]>
Date: Tue, 31 Aug 2010 15:15:19 +0000

Dear Jeffrey Mogul, Tim Berners-Lee, Larry Masinter, Paul Leach, Julian Reschke, Roy Fielding, Henrik Nielsen, Yves Lafon, Jim Gettys:

An IPR disclosure that pertains to your Internet-Draft entitled "HTTP/1.1, part
7: Authentication" (draft-ietf-httpbis-p7-auth) was submitted to the IETF
Secretariat on 2010-08-31 and has been posted on the "IETF Page of Intellectual
Property Rights Disclosures" (https://datatracker.ietf.org/ipr/1398/). The title
of the IPR disclosure is "CNRS's Statement about IPR related to RFC 4768, RFC
2069, RFC 4169, and draft-ietf-httpbis-p7-auth-11."

The IETF Secretariat

---

From: Mark Nottingham <[email-masked]>
Date: Wed, 1 Sep 2010 10:22:08 +1000

Without having searched for it., I'd note that ALL of the RFCs/drafts he references predate the cited filing date (March 14th, 2008). 

Regards,

---

From: Paul Leach <[email-masked]>
Date: Wed, 1 Sep 2010 01:58:06 +0000

I noticed that too. As far as I can tell, the disclosure says that the IPR relates by way of being potential improvements to the protocols in the RFCs. That _is_ a kind of relationship, to be sure.

-----Original Message-----
From: Mark Nottingham [mailto:[email-masked]] 
Sent: Tuesday, August 31, 2010 5:22 PM
To: IETF Secretariat
Cc: [email-masked]; Tim Berners-Lee; Larry Masinter; Paul Leach; Julian F. Reschke; Roy Fielding; Henrik Frystyk Nielsen; Yves Lafon; Jim Gettys; Alexey Melnikov; Peter Saint-Andre; HTTP Working Group; Russ Housley
Subject: Re: IPR Disclosure: CNRS's Statement about IPR related to RFC 4768, RFC 2069, RFC 4169, and draft-ietf-httpbis-p7-auth-11

Regards,

On 01/09/2010, at 1:14 AM, IETF Secretariat wrote:

> 7: Authentication" (draft-ietf-httpbis-p7-auth) was submitted to the 
> IETF Secretariat on 2010-08-31 and has been posted on the "IETF Page 
> of Intellectual Property Rights Disclosures" 
> (https://datatracker.ietf.org/ipr/1398/). The title of the IPR 
> disclosure is "CNRS's Statement about IPR related to RFC 4768, RFC 2069, RFC 4169, and draft-ietf-httpbis-p7-auth-11."
> 
> The IETF Secretariat
> 
>

---

From: Julian Reschke <[email-masked]>
Date: Wed, 01 Sep 2010 08:39:26 +0200

> I noticed that too. As far as I can tell, the disclosure says that the IPR relates by way of being potential improvements to the protocols in the RFCs. That _is_ a kind of relationship, to be sure.

Also it appears that it was all about Digest, so it wouldn't affect 
HTTPbis P7 anway.

Best regards, Julian